1

I get an unable to locate package error when i try to install centrifydc using apt-get.

Steps taken:

I sudo nano'd /etc/apt/sources.list and uncommented the two partner urls. Then i performed a sudo apt-get update. Then i performed a sudo apt-get install centrifydc.

...stumped.

1

That's because centrifydc package is not anymore available in repositories starting with Ubuntu 12.10. It is only available in 12.04.

You can try to install manually from here (it's a .tar.gz file):

https://launchpad.net/ubuntu/+source/centrifydc/5.1.1-831-0ubuntu1

but I can not guarantee it will work in Ubuntu 13.04.

| improve this answer | |
  • Thanks, i thought i was going mad. Do you know any reason why it was removed? Performance, stability, security? – XaereauX Nov 13 '13 at 7:54
  • 2
    There are proprietary closed source DEB packages upstream for 13.04 here: centrify.com/express/… - download requires registration. – Takkat Nov 13 '13 at 8:02

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.